@media (min-device-width: 1024px) and (max-device-width:1440px){
	#news_actions_sect {
	    margin-top: 30px;
	    margin-bottom: 30px;
	}

	#news_actions_container {
	    height: 460px;
	    padding-left: 42px;
	    padding-right: 42px;
	}

	#news_actions_container .main_block_akcii_and_news {
	    padding-top: 25px;
	}

	#news_actions_container .main_block_akcii_free {
	    margin-right: 40px;
	}

	#news_actions_container .main_block_news_free {
	    margin-right: 0px;
	}


	#modal_detail_info_blog_free_item_one .modal-dialog {
	    width: 1014px !important;
	}

	#modal_detail_info_blog_free_item_one .modal-content {
	    width: 1010px !important;
	}

	.blog_container_detail_free {
	    width: 970px !important;
	}

	.blog_container_detail_free .blog_container_detail {
	    width: 630px;
	}

	.blog_container_detail_free #horus_blog_filter_page {
	    right: 70px;
	}

	#modal_detail_info_blog_free_item_one .blog_container_detail_free .blog_container_detail {
	    width: 670px;
	}


	#modal_detail_info_blog_free .modal-dialog {
	    width: 1014px !important;
	}	

	#modal_detail_info_blog_free .modal-content {
	    width: 1010px !important;
	}

	.news_list_blog_column {
	    padding-bottom: 20px;
	}
	
	.news_list_blog .news_item_blog {
	    width: 325px;
	}	

	.news_list_blog .preview_picture_blog_a {
	    width: 325px;
	    height: 250px;
	}	

	.news_list_blog .preview_picture_blog {
	    height: 250px;
	}

	.news_list_blog .news_name_item_blog {
	    margin-top: 10px;
	}

	.news_list_blog .news_prev_tex_item_blog {
	    margin-top: 10px;
	    margin-bottom: 10px;
	}

	#news_actions_container .news-picture a {
	    width: 137px !important;
	}

	.main_block_akcii_free	.main_block_title_link_free{
		padding-right: 50px;
	}
}